slepc-3.21.1 2024-04-26
Report Typos and Errors

# DSViewFromOptions

View from options

### Synopsis

    #include "slepcds.h"
    PetscErrorCode DSViewFromOptions(DS ds,PetscObject obj,const char name[])

Collective

### Input Parameters

| ds | - the direct solver context
| obj | - optional object
| name | - command line option

### See Also

DSView(), DSCreate()

### Level

intermediate

### Location

src/sys/classes/ds/interface/dsbasic.c
Index of all DS routines
Table of Contents for all manual pages
Index of all manual pages